Bug 1222022 - Don't ship .gitignore
Summary: Don't ship .gitignore
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-compass-core
Version: 23
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Mo Morsi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-15 13:53 UTC by Ville Skyttä
Modified: 2016-11-24 15:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-24 15:42:57 UTC


Attachments (Terms of Use)
Don't ship .gitignore (1.23 KB, patch)
2015-05-15 13:53 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2015-05-15 13:53:01 UTC
'git am'able fix attached, let me know if you'd like me to push and
try to build this for devel. My local rawhide build fails at the
moment due to apparently unrelated reasons:

+ gem unpack /builddir/build/SOURCES/compass-core-1.0.1.gem
/usr/bin/build-classpath: Could not find jnr-constants Java extension for this JVM
/usr/bin/build-classpath: error: Some specified jars were not found
RubyFile.java:143:in `createFileClass': java.lang.NoClassDefFoundError: jnr/constants/platform/OpenFlags
	from Ruby.java:1533:in `initCore'
	from Ruby.java:1298:in `bootstrap'
	from Ruby.java:1223:in `init'
	from Ruby.java:333:in `newInstance'
	from Main.java:258:in `internalRun'
	from Main.java:217:in `run'
	from Main.java:197:in `main'

Comment 1 Ville Skyttä 2015-05-15 13:53:03 UTC
Created attachment 1025893 [details]
Don't ship .gitignore

Comment 2 Jan Kurik 2015-07-15 14:08:43 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 3 Fedora End Of Life 2016-11-24 11:47:46 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Ville Skyttä 2016-11-24 15:42:57 UTC
Seems fixed in current rawhide


Note You need to log in before you can comment on or make changes to this bug.